Keyword

Ayuda por favor

  • Pachy Christian
  • Pachy Christian's Avatar Topic Author
  • Offline
  • New Member
More
8 years 6 months ago #58337 by Pachy Christian
Pachy Christian created the topic: Ayuda por favor
Hola soy nuevo por aquí. Estoy trabajando o mejor dicho aprendiendo Joomla la version 1.5.23. Quiero instalar el componente K2 v2.4.1 pero no lo instala correctamente, sale un error.
--Los elementos de contenido para Joom!Fish no se han copiado a la carpeta correspondiente, porque Joom!Fish no se encontro en su sistema--.
Como que una parte la instala y otra no.
Esta es otra parte del error.
--No fué posible copiar el archivo seleccionado.
JInstaller::install: Fallo al copiar archivo: /home/web/joomla/tmp/install_4eb00bc4989aa/language/en-GB/en-GB.com_k2.ini a /home/web/joomla/language/en-GB/en-GB.com_k2.ini

JFolder::create: No se ha podido crear el directorio--.

Las carpetas de Joomla tienen todas permisos chmod 777
Muchas gracias, espero me puedan ayudar.

Please Log in or Create an account to join the conversation.

More
8 years 6 months ago - 8 years 6 months ago #58338 by felipergueza
felipergueza replied the topic: Re: Ayuda por favor

Hola soy nuevo por aquí. Estoy trabajando o mejor dicho aprendiendo Joomla la version 1.5.23. Quiero instalar el componente K2 v2.4.1 pero no lo instala correctamente, sale un error.

Hola Pachy Christian_
Yo en tu lugar primero actualizaria a Joomla 1.524 o mejor dicho empezaria a trabajar con joomla 1.7, posteriormente en vez de instalar la version K2 v2.4.1 instalaria la ultima version de k2 2.5.1.

Si trabajas con las versiones que mencionas y después actualizas a lo mas reciente posiblemente se te generen mas errores.

Please Log in or Create an account to join the conversation.

More
8 years 6 months ago #58339 by Luis M#ndez Alejo
Luis M#ndez Alejo replied the topic: Re: Ayuda por favor
Hola Pachy Christian,

Las carpetas de Joomla tienen todas permisos chmod 777

Me parece un error trabajar en un Hosting que te impone permisos 777 y 666 respectivamente cuando lo normal y propio, en términos de seguridad, es trabajar con permisos 755 para carpetas y 644 para archivos, todo lo que se salga de este contexto se traducirá tarde o temprano en problemas al instalar extensiones, problemas al ejecutar determinadas extensiones y problemas de seguridad si no mantienes tu Joomla! debidamente protegido y actualizado.

No es lo más importante trabajar siempre con la última versión sino mantener estable y segura la que tengas en uso.

Saludos

Please Log in or Create an account to join the conversation.


Powered by Kunena Forum